
Infrastructure - Story #1381

Enforce checksum verification

2011-02-28 20:16 - Rob Nahf

Status: Closed Start date: 2011-02-28

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.23-Block.3   

Story Points:    

Description

History

#1 - 2011-02-28 20:17 - Rob Nahf

- Position set to 1

#2 - 2011-04-25 15:57 - Dave Vieglais

- Target version set to Sprint-2011.19-Block.3

- Position set to 1

- Position deleted (58)

#3 - 2011-05-16 18:01 - Dave Vieglais

- Position changed from 1 to 192

- Position deleted (11)

- Position set to 1

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

#4 - 2011-05-25 15:44 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.22-Block.3

- Position deleted (193)

#5 - 2011-05-31 15:23 - Dave Vieglais

- Position set to 12

- Position deleted (16)

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3

#6 - 2011-06-06 17:06 - Rob Nahf

- Status changed from New to Closed

don't know what this is.
